@media screen and (min-width: 768px) {
    div.navbar-brand--en {
        background-image: url('imgs/ff/hlavicka_ff_mba-programme_en_barva.svg') !important;
        width: 231px;
    }
    div.navbar-brand--en:hover {
        background-image: url('imgs/ff/hlavicka_ff_mba-programme_en_bila.svg') !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    div.navbar-brand--en {
        width: 253px;
    }
}
@media screen and (min-width: 1200px) {
    div.navbar-brand--en {
        width: 341px;
    }
}